Subject: Tiles program

From: Todd M. Lewis <mcdphx!udc!uiucuxc!ecsvax.uncecs.edu!utoddl>
Date: Mon, 7 Aug 89 07:34:44 EDT

Fred,
  A couple of months ago I promised I would send you the latest
version of "Tiles!", my Shanghi ripoff.  Well, I finally got 'round
to it and here it is, version 2.1.  An earlier version was posted
to usenet last year, and it has shown up on JumpDisk magazine as
well, but many people never see either of these.  I hope you can
use it.  The source, in Modula-2, is included.  What follows is a
uuencoded zoo file.  The program can run from either the workbench
or cli, and a short document is included.
  Some of the code came from the program "Trails" on disk #35, and
the same distribution restrictions (virtually none) are placed on
my own code.  Enjoy!
_____        
  |      Todd M. Lewis            Disclaimer: If you want my employer's
  ||\/|  [email-masked]             ideas, you'll have to
  ||  || [email-masked]                 _buy_ them. 
   |  ||     
       |___   (Never write a program bigger than your screen.)
-----------------SnipSnipSnipSnipSnipSnipSnipSnip----------------